## rust-async-http-range-reader 0.9.1

=== debian/changelog ===
rust-async-http-range-reader (0.9.1-1) experimental; urgency=medium

  * Package async_http_range_reader 0.9.1 from crates.io using debcargo 2.7.10

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Mon, 27 Oct 2025 21:08:00 +0100
