=== debian/control ===
Source: rust-async-http-range-reader
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bisection-0.1+default-dev <!nocheck>,
 librust-futures-0.3+default-dev <!nocheck>,
 librust-http-content-range-0.2+default-dev <!nocheck>,
 librust-itertools-0.13+default-dev <!nocheck>,
 librust-memmap2-0.9+default-dev <!nocheck>,
 librust-reqwest-0.12+stream-dev <!nocheck>,
 librust-reqwest-middleware-0.4+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-tokio-1-dev (>= 1.33-~~) <!nocheck>,
 librust-tokio-stream-0.1+default-dev <!nocheck>,
 librust-tokio-stream-0.1+sync-dev <!nocheck>,
 librust-tokio-util-0.7+default-dev <!nocheck>,
 librust-tracing-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Antonin Delpeuch <antonin@delpeuch.eu>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-http-range-reader]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-http-range-reader
Homepage: https://github.com/prefix-dev/async_http_range_reader
X-Cargo-Crate: async_http_range_reader

Package: librust-async-http-range-reader-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bisection-0.1+default-dev,
 librust-futures-0.3+default-dev,
 librust-http-content-range-0.2+default-dev,
 librust-itertools-0.13+default-dev,
 librust-memmap2-0.9+default-dev,
 librust-reqwest-0.12+stream-dev,
 librust-reqwest-middleware-0.4+default-dev,
 librust-thiserror-1+default-dev,
 librust-tokio-1-dev (>= 1.33-~~),
 librust-tokio-stream-0.1+default-dev,
 librust-tokio-stream-0.1+sync-dev,
 librust-tokio-util-0.7+default-dev,
 librust-tracing-0.1+default-dev
Provides:
 librust-async-http-range-reader+default-dev (= ${binary:Version}),
 librust-async-http-range-reader-0-dev (= ${binary:Version}),
 librust-async-http-range-reader-0+default-dev (= ${binary:Version}),
 librust-async-http-range-reader-0.9-dev (= ${binary:Version}),
 librust-async-http-range-reader-0.9+default-dev (= ${binary:Version}),
 librust-async-http-range-reader-0.9.1-dev (= ${binary:Version}),
 librust-async-http-range-reader-0.9.1+default-dev (= ${binary:Version})
Description: Streaming reading of files over HTTP using range requests - Rust source code
 Source code for Debianized Rust crate "async_http_range_reader"
