=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test async_http_range_reader 0.9.1 --all-targets --all-features
Features: test-name=rust-async-http-range-reader:@
Depends: dh-cargo (>= 31), rustc, librust-assert-matches-1+default-dev, librust-async-zip-0.0+tokio-dev (<< 0.0.18-~~), librust-async-zip-0.0+tokio-dev (>= 0.0.17-~~), librust-axum-0.7+http1-dev, librust-axum-0.7+tokio-dev, librust-rstest+default-dev (>= 0.17-~~), librust-tokio-1+macros-dev, librust-tokio-1+test-util-dev, librust-tower-http-0.6+fs-dev, librust-url-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async_http_range_reader 0.9.1 --all-targets
Features: test-name=librust-async-http-range-reader-dev:default
Depends: dh-cargo (>= 31), rustc, librust-assert-matches-1+default-dev, librust-async-zip-0.0+tokio-dev (<< 0.0.18-~~), librust-async-zip-0.0+tokio-dev (>= 0.0.17-~~), librust-axum-0.7+http1-dev, librust-axum-0.7+tokio-dev, librust-rstest+default-dev (>= 0.17-~~), librust-tokio-1+macros-dev, librust-tokio-1+test-util-dev, librust-tower-http-0.6+fs-dev, librust-url-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async_http_range_reader 0.9.1 --all-targets --no-default-features
Features: test-name=librust-async-http-range-reader-dev:
Depends: dh-cargo (>= 31), rustc, librust-assert-matches-1+default-dev, librust-async-zip-0.0+tokio-dev (<< 0.0.18-~~), librust-async-zip-0.0+tokio-dev (>= 0.0.17-~~), librust-axum-0.7+http1-dev, librust-axum-0.7+tokio-dev, librust-rstest+default-dev (>= 0.17-~~), librust-tokio-1+macros-dev, librust-tokio-1+test-util-dev, librust-tower-http-0.6+fs-dev, librust-url-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
