=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/async_http_range_reader
Matching-Pattern:  .*/crates/async_http_range_reader/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/async_http_range_reader-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
